<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/bg_btn_white_dialog"
    android:orientation="vertical">


    <TextView
        android:id="@+id/tv_dialog_list_data_title"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:padding="10dp"
        android:text="请选择"
        android:textColor="@android:color/black"
        android:textSize="16dp" />

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/rv_dialog_list"
            android:layout_width="match_parent"
            android:layout_height="200dp"
            android:overScrollMode="never"
            android:padding="5dp"
            android:scrollbars="none"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <TextView
            android:id="@+id/tv_dialog_list_data_hint"
            android:layout_width="match_parent"
            android:layout_height="200dp"
            android:gravity="center"
            android:text="加载中..."
            android:textSize="20dp"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />


    </androidx.constraintlayout.widget.ConstraintLayout>


    <View
        android:layout_width="match_parent"
        android:layout_height="1px"
        android:background="@android:color/black" />

    <TextView
        android:id="@+id/tv_dialog_photo_cancel"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:padding="10dp"
        android:text="取消"
        android:textColor="@android:color/black" />


</LinearLayout>